# coding: utf-8
lib = File.expand_path('../lib', __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require 'aesthetics/version'

Gem::Specification.new do |spec|
  spec.name          = "aesthetics"
  spec.version       = Aesthetics::VERSION
  spec.authors       = ["Duane Adam"]
  spec.email         = ["contact@duaneadam.me"]
  spec.summary       = %q{Simple, modern and powerful front-end framework for faster and easier web development.}
  spec.description   = %q{Aesthetics is a simple, modern and powerful front-end framework for faster and easier web development while keeping developers sane.}
  spec.homepage      = "https://duaneadam.github.io/aesthetics"
  spec.license       = "MIT"

  spec.files         = `git ls-files`.split("\n")
  spec.require_paths = ["lib"]

  spec.add_runtime_dependency 'sass', '~> 3.2'

  spec.add_development_dependency 'sprockets-rails', '~> 2.2'
  spec.add_development_dependency 'jquery-rails', '~> 4.0'
  spec.add_development_dependency "bundler", "~> 1.7"
  spec.add_development_dependency "rake", "~> 10.0"
end
